{
  "id": 3376299,
  "name": "Siebold Schaeffer Company, appellee, v. McNeil & Higgins Company et al., appellants",
  "name_abbreviation": "Siebold Schaeffer Co. v. McNeil & Higgins Co.",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 30,939",
  "first_page": "600",
  "last_page": "600",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 600"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 564,
    "ocr_confidence": 0.531,
    "sha256": "0289400a28dd1ac04fa1f1b54713a4cce7355f4d9bd84375880a3e7bc1bc64c9",
    "simhash": "1:03506fed842dd7ec",
    "word_count": 86
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Siebold Schaeffer Company, appellee, v. McNeil & Higgins Company et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Charles Hudson and Mayer, Meyer; Austrian & Platt, for appellants. Lewis, Adler, Lederer & Kahn, for appellee."
    ],
    "corrections": "",
    "head_matter": "Siebold Schaeffer Company, appellee, v. McNeil & Higgins Company et al., appellants.\nGen. No. 30,939.\nAction for breach of contract. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. William J. Lindsay, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed October 11, 1926.\nCharles Hudson and Mayer, Meyer; Austrian & Platt, for appellants. Lewis, Adler, Lederer & Kahn, for appellee."
  },
  "file_name": "0600-03",
  "first_page_order": 632,
  "last_page_order": 632
}
